Bug 1563736 - [abrt] intel_update_crtc: WARNING: CPU: 0 PID: 3253 at drivers/gpu/drm/i915/intel_fbc.c:1136 intel_fbc_enable+0x32a/0x570 [i915] [i915]
Summary: [abrt] intel_update_crtc: WARNING: CPU: 0 PID: 3253 at drivers/gpu/drm/i915/i...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6bd1ff9d7a6b72c2f469c4c7aa3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 15:01 UTC by suvroindia.123
Modified: 2018-11-30 20:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:48:01 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (71.52 KB, text/plain)
2018-04-04 15:01 UTC, suvroindia.123
no flags Details

Description suvroindia.123 2018-04-04 15:01:29 UTC
Description of problem:
probably after doing some os updates

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 3253 at drivers/gpu/drm/i915/intel_fbc.c:1136 intel_fbc_enable+0x32a/0x570 [i915]
Modules linked in: uhid rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 intel_rapl rtl8723be x86_pkg_temp_thermal intel_powerclamp btcoexist rtl8723_common coretemp rtl_pci iTCO_wdt iTCO_vendor_support kvm_intel rtlwifi wmi_bmof kvm mac80211 uvcvideo irqbypass crct10dif_pclmul crc32_pclmul
 videobuf2_vmalloc videobuf2_memops ghash_clmulni_intel videobuf2_v4l2 intel_cstate videobuf2_core intel_uncore intel_rapl_perf videodev btusb snd_hda_codec_conexant btrtl snd_hda_codec_generic snd_hda_codec_hdmi btbcm cfg80211 btintel bluetooth snd_hda_intel snd_hda_codec media intel_pch_thermal snd_hda_core snd_hwdep i2c_i801 snd_seq snd_seq_device joydev rtsx_pci_ms snd_pcm lpc_ich memstick ecdh_generic mei_me thinkpad_acpi shpchp snd_timer snd mei soundcore wmi rfkill amdkfd amd_iommu_v2 amdgpu i915 rtsx_pci_sdmmc uas mmc_core usb_storage chash ttm i2c_algo_bit drm_kms_helper e1000e drm crc32c_intel serio_raw rtsx_pci ptp pps_core video
CPU: 0 PID: 3253 Comm: kworker/u16:2 Not tainted 4.15.12-301.fc27.x86_64 #1
Hardware name: LENOVO 20DC001YAD/20DC001YAD, BIOS J5ET60WW (1.31 ) 02/25/2018
Workqueue: events_unbound intel_atomic_commit_work [i915]
RIP: 0010:intel_fbc_enable+0x32a/0x570 [i915]
RSP: 0018:ffffb040498c7d70 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff950a0c6c8000 RCX: ffffffff9e253848
RDX: 0000000000000001 RSI: 0000000000000086 RDI: 0000000000000283
RBP: ffff950a0de65800 R08: 00000000000004bc R09: ffffffff9e95b600
R10: ffffb040498c7d70 R11: 0000000000000000 R12: ffff9509ea36a000
R13: ffff950a0c6cabe8 R14: ffff95083ebb3c00 R15: ffff950a0c6c81b0
FS:  0000000000000000(0000) GS:ffff950a1ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000105a9fea5000 CR3: 000000011f20a003 CR4: 00000000003606f0
Call Trace:
 intel_update_crtc+0x67/0x90 [i915]
 intel_update_crtcs+0x47/0x60 [i915]
 intel_atomic_commit_tail+0x217/0xd00 [i915]
 ? sched_clock+0x5/0x10
 ? put_prev_entity+0x1e/0xe0
 process_one_work+0x175/0x390
 worker_thread+0x2e/0x380
 ? process_one_work+0x390/0x390
 kthread+0x113/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x172/0x180
 ret_from_fork+0x35/0x40
Code: 8d c5 3e dd 41 80 bc 24 4a 03 00 00 00 74 55 80 bb ca 2c 00 00 00 74 d6 48 c7 c6 2a 1a 55 c0 48 c7 c7 10 1a 55 c0 e8 26 4a bf dc <0f> 0b eb bf 41 f6 84 24 43 06 00 00 01 49 c7 c6 ff ff ff ff 0f

Comment 1 suvroindia.123 2018-04-04 15:01:39 UTC
Created attachment 1417297 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:20:30 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 20:48:01 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.